.header_menu {
  padding-bottom: 30px;
}
.content__nav {
  height: 54px;
}

.community-tabs .nav {
  gap: 8px;
  border: none;
  flex-wrap: nowrap;
  overflow-x: auto;
  background-color: white;
  border-radius: 10px;
  padding: 20px;
  gap: 30px;
}
.notification-page {
  overflow-x: hidden !important;
  flex-direction: column;
  display: flex;
  /* height: calc(100% - 40px); */
  /* min-height: 100%; */
  /* padding-bottom: 60px !important; */
  padding-top: 20px !important;
  width: 100%;
  /* height: 100%; */
  padding: 0px 30px;
  font-size: 15px;
}

.notification-list {
  overflow-y: auto;
  border-radius: 10px;
  max-height: 600px;
  padding-bottom: 20px !important;
}

.notification-item {
  padding: 15px 20px; /* to hơn */
  border-bottom: 1px solid #eee;
  background-color: #fff;
  transition: 0.2s;
  border-radius: 10px;
  margin-bottom: 10px; /* tạo khoảng cách giữa item */
}

/* chưa đọc nổi bật hơn */
.notification-item.unread {
  background-color: #eef2ff;
  border-left: 4px solid #6f42c1;
}

.notification-item:hover {
  background-color: #f5f7fa;
}

.notification-filter .nav-link {
  border-radius: 10px;
  padding: 4px 12px;
  font-size: 15px !important;
}

.notification-filter .nav-link.active {
  background: linear-gradient(119.16deg, #8d4df3 0%, #0120d4 100%);
  color: #fff;
}
.notification-item .small {
  font-size: 13px; /* từ 12 -> 13/14 */
}

.notification-item b,
.notification-item div:last-child {
  font-size: 16px; /* nội dung chính */
}
.notification-page h6 {
  font-size: 20px;
  font-weight: 600;
}

.notification-filter .nav-link {
  padding: 6px 16px;
  font-size: 14px;
}
.notification-page input[type="text"] {
  height: 36px;
  font-size: 14px;
}

#markAll {
  transform: scale(1.2);
  margin-right: 5px;
}
